/** COLOR SCHEME **/

blockquote::before,
.flat .plan li>strong,
.check-list li:before {
  color: #FB1A52;
}

.section-title h3::after,
.navbar-nav>li:hover,
.navbar-nav>li:focus,
.navbar-nav>li:hover a,
.navbar-nav>li:focus a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  border-bottom-color: #FB1A52 !important;
}

.section-title.shopify-border h3::after {
  border-bottom-color: #95BF47 !important;
}

.tab-style-1 .nav-tabs>li:hover>a,
.tab-style-1 .nav-tabs>li.active>a {
  border-top-color: #FB1A52;
}

.visible-buttons span,
.my_featureRow:hover {
  background-color: #FB1A52 !important;
}

.colorful img,
.tags a,
.carousel-control.left,
.carousel-control.right,
.progress-bar-primary,
.first-accordion .panel-default>.panel-heading,
.pricing-bigger .pricing-header,
.small-title hr,
.rounded-services i,
.bluebghead,
#pricing-table .pricing .pricing-table .pricing-header,
.flat .plan li.plan-name,
.nav-pills>li:hover a,
.nav-pills>li:focus a,
.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus,
.footer,
.smallsec,
.my_planHeader.my_plan3,
mark,
.btn-default {
  color: #fff;
  border-color: #FB1A52;
  background-color: #FB1A52;
}

.why-shopify {
  display: flex !important;
  flex-direction: row;
}

.smallsec.shopify-sec {
  background-color: #95BF47;
  transition: 1s;
}

.shopify-reg-text {
  margin-top: 15px;
}


.shopify-reg-btn {
  display: none;
  margin: 0 auto !important;
  width: 45%;
  font-size: 24px;
  border-radius: 20px;

  background-color: #95BF47;
  border: none;
  padding: 15px 0;
  font-weight: bold;
  font-family: "Open Sans";
  color: white !important;
  box-shadow: 3px 3px 10px #57702ab0;
}

.shopify-sec:hover {
  background-color: white;
}

.shopify-sec:hover .shopify-reg-text {
  display: none;
}

.shopify-sec:hover .shopify-reg-btn {
  display: block;
}

.rounded-services.shopify-services i {
  background-color: #95BF47;
}

.shopify-mockup {
  width: 550px;
  height: 594px;
  margin-right: 70px
}

.shopify-mockup-text {
  font-size: 2rem;
}

.shopify-mockup-text-box {
  height: fit-content;
  width: fit-content;
  /* background-color: whitesmoke; */
  margin: auto 0;
}

@media (max-width:1185px) {
  .smallsec.tawk-to-sec {
    display: none;
  }
}

.portfolio-filter .btn-default:active:hover,
.portfolio-filter .btn-default.active:hover,
.portfolio-filter .btn-default:active:focus,
.portfolio-filter .btn-default.active:focus,
.portfolio-filter .btn-default:active.focus,
.portfolio-filter .btn-default.active.focus,
.portfolio-filter .btn-default,
#team-members .owl-nav [class*="owl-"],
.loginbox {
  color: #fff !important;
  border-color: #FB1A52 !important;
  background-color: #FB1A52 !important;
}

.accordion-toggle-2 .panel-heading a i,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default .badge,
.btn-default:active:hover,
.btn-default.active:hover,
.open>.dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open>.dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default,
.btn-default:focus,
.btn-default.focus,
.btn-default:hover {
  color: #fff !important;
  background-color: #FC49A7 !important;
  border-color: #FC49A7 !important;
}


.colorprimary {
  background-color: #D40436 !important;
}

.color1 {
  background-color: #2250b2 !important;
}

.color2 {
  background-color: #FC3063 !important
}

.color3 {
  background-color: #FC3F6F !important
}

.color4 {
  background-color: #FD4D79 !important
}

/** Teal **/
.twitter_feed li a,
.pricing-bigger .pricing-body .fa-check,
.hover-services .box i,
#custom-search-input a {
  color: #00B5B5 !important;
}

a:hover,
a:focus,
.yamm-content .link-widget ul li:hover a {
  color: #00B5B5;
}

.team-member small,
.first-accordion .panel-default>.panel-heading i,
.ribbon-green,
.tp-caption.rev-btn,
.rev-btn,
.btn-primary {
  color: #fff;
  background-color: #00B5B5;
  border-color: #00B5B5;
}

.colorful:hover img,
.shop-bottom,
.pagination>li>a:hover,
.pagination>li>span:hover,
.progress-bar-info,
.drop-caps p:first-child:first-letter,
.greenbghead,
.chat-wrapper .btn-primary:hover,
.chat-wrapper .btn-primary:focus,
.chat-wrapper .btn-primary,
.chat-wrapper .panel-primary>.panel-heading {
  color: #fff !important;
  background-color: #00B5B5 !important;
  border-color: #00B5B5 !important;
}

.notfound h2,
.supportstaff,
.tp-caption.rev-btn:hover,
.tp-caption.rev-btn:focus,
.rev-btn:hover,
.rev-btn:focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary .badge,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover {
  color: #fff !important;
  background-color: #009595 !important;
  border-color: #009595 !important;
}

.white {
  color: #FFFFFF !important;
}

.div_dompromo {
  align-content: center;
}

.h3_dompromo {}

.tbl_dompromo {
  width: 100%;
  background-color: #ccc;
}

.th_dompromo {
  padding: 3px;
  background-color: #22222;
  font-weight: bold;
  text-align: center;
}

.tr_dompromo {
  border-bottom: 10px #FF0004;
  border-top: 10px;
}

.td_dompromo {
  padding: 3px;
  text-align: center;
  background-color: #efefef;
  border-bottom: 1px solid #B8B8B8;
  border-top: 1px;
}

/* List Style */
.list-sub {
  counter-reset: item;
  padding: 10px 0;
  list-style-position: inside;
  display: table;
}

.list-sub li {
  list-style: none;
  display: table-row;
}

.list-sub li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
  left: 0;
  color: #000000;
  display: table-cell;
  text-align: right;
  padding-right: 8px;
  position: relative;
  top: 0;
}